* {
  box-sizing: border-box;
  font-family: 'nudista-web', sans-serif;
}

body {
  background-color: #F6F9FC;
  color: #2B3E51;
}

.selectionContainer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background-color: #fff;
  width: 90%;
  max-width: 600px;
  padding: 20px 0;
}

h1 {
  margin: 0 15px;
  font-weight: 600;
  font-size: 20px;
  color: #2B3E51;
}

a {
  cursor: pointer;
  text-decoration: none;
}

p {
  display: block;
  margin: 0 15px;
  color: #2B3E51;
  font-size: 15px;
  font-weight: 500;
}

.boxShadow {
  box-shadow: 0px 1px 3px 1px rgba(122, 122, 122, 0.1);
}

.linksContainer {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

a.logo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 10px 15px;
  padding: 10px;
  border: 1px solid transparent;
}

a.logo:hover {
  border: 1px solid #65A7C5;
}

a.bigLogo {
  max-width: 100%;
  min-height: 80px;
  margin: 20px 15px;
  padding: 14px;
}

a.bigLogo img {
  max-width: 100%;
}

a.smallLogo {
  flex-basis: 100%;
  height: 80px;
  min-width: 164px;
} 

@media only screen and (min-width: 500px) {
  a.smallLogo {
    flex-basis: 28%;
  }
}